View Issue Details

IDProjectCategoryView StatusLast Update
0002897SymmetricDS ProTaskpublic2016-11-17 11:11
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.8 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002897: Don't sync console events
DescriptionDon't sync console events
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-11-10 16:55 chenson New Issue
2016-11-10 16:55 chenson Status new => assigned
2016-11-10 16:55 chenson Assigned To => chenson
2016-11-11 08:15 chenson Status assigned => resolved
2016-11-11 08:15 chenson Fixed in Version => 3.8.9
2016-11-11 08:15 chenson Resolution open => fixed
2016-11-17 11:11 chenson Status resolved => closed